/* This computer's Internet connection appears to be offline. */
"CONNECTION_DOWN" = "De internetverbinding van deze computer is offline.";

/* This computer's Internet connection may be offline. */
"CONNECTION_INDETERMINATE" = "De internetverbinding van deze computer is mogelijk offline.";

/* This computer's Internet connection appears to be online. */
"CONNECTION_UP" = "De internetverbinding van deze computer is online.";

/* This computer's DNS server is not responding. */
"NAMESERVER_DOWN" = "De DNS-server van deze computer reageert niet.";

/* The DNS server could not find the server name. */
"NAMELOOKUP_FAILED" = "De DNS-server kan de servernaam niet vinden.";

/* This computer's router is not responding. */
"ROUTER_DOWN" = "De router van deze computer reageert niet.";

/* The server this computer is attempting to connect to is not responding. */
"SERVER_DOWN" = "De server waarmee deze computer een verbinding tot stand probeert te brengen, reageert niet.";

/* This computer's Internet connection appears to be online. */
"SERVER_UP" = "De internetverbinding van deze computer is online.";

/* Format string for label of a saved password in Keychain: URL (USERNAME) */
"KEYCHAIN_LABEL_FORMAT" = "%@ (%@)";

/* Kind string used for keychain items from forms-based logins */
"KEYCHAIN_WEB_FORM_PASSWORD" = "Wachtwoord webformulier";

/* HTTP result code string */
"accepted" = "geaccepteerd";

/* HTTP result code string */
"bad gateway" = "onjuiste gateway";

/* HTTP result code string */
"bad request" = "onjuist verzoek";

/* HTTP result code string */
"client error" = "clientfout";

/* HTTP result code string */
"conflict" = "conflict";

/* HTTP result code string */
"continue" = "ga door";

/* HTTP result code string */
"created" = "aanmaak";

/* HTTP result code string */
"expectation failed" = "verwachting mislukt";

/* HTTP result code string */
"forbidden" = "verboden";

/* HTTP result code string */
"found" = "gevonden";

/* HTTP result code string */
"gateway timed out" = "time-out gateway";

/* HTTP result code string */
"informational" = "ter informatie";

/* HTTP result code string */
"internal server error" = "interne serverfout";

/* HTTP result code string */
"length required" = "lengte vereist";

/* HTTP result code string */
"method not allowed" = "methode niet toegestaan";

/* HTTP result code string */
"moved permanently" = "permanent verplaatst";

/* HTTP result code string */
"multiple choices" = "meerdere keuzes";

/* HTTP result code string */
"needs proxy" = "proxy vereist";

/* HTTP result code string */
"no content" = "geen inhoud";

/* HTTP result code string */
"no error" = "geen fout";

/* HTTP result code string */
"non-authoritative information" = "onbevoegde informatie";

/* HTTP result code string */
"not found" = "niet gevonden";

/* HTTP result code string */
"not modified" = "niet gewijzigd";

/* HTTP result code string */
"partial content" = "gedeeltelijke inhoud";

/* HTTP result code string */
"payment required" = "betaling vereist";

/* HTTP result code string */
"precondition failed" = "voorwaarde mislukt";

/* HTTP result code string */
"proxy authentication required" = "proxy-identiteitscontrole vereist";

/* HTTP result code string */
"redirected" = "doorgestuurd als origineel";

/* HTTP result code string */
"no longer exists" = "bestaat niet langer";

/* HTTP result code string */
"request timed out" = "time-out verzoek";

/* HTTP result code string */
"request too large" = "verzoek te groot";

/* HTTP result code string */
"requested URL too long" = "opgevraagde URL te lang";

/* HTTP result code string */
"requested range not satisfiable" = "opgevraagd bereik kan niet worden ingewilligd";

/* HTTP result code string */
"reset content" = "opnieuw ingestelde inhoud";

/* HTTP result code string */
"see other" = "zie andere";

/* HTTP result code string */
"server error" = "serverfout";

/* HTTP result code string */
"service unavailable" = "voorziening niet beschikbaar";

/* HTTP result code string */
"success" = "geslaagd";

/* HTTP result code string */
"switching protocols" = "schakelen tussen protocollen";

/* HTTP result code string */
"temporarily redirected" = "tijdelijk omgeleid";

/* HTTP result code string */
"unacceptable" = "onacceptabel";

/* HTTP result code string */
"unauthorized" = "onbevoegd";

/* HTTP result code string */
"unimplemented" = "niet-geïmplementeerd";

/* HTTP result code string */
"unsupported media type" = "niet-ondersteund mediatype";

/* HTTP result code string */
"unsupported version" = "niet-ondersteunde versie";

/* kCFErrorHTTPProxyConnectionFailure description */
"Err306" = "Er heeft zich een probleem voorgedaan bij de communicatie met de webproxyserver (HTTP).";

/* kCFErrorHTTPSProxyConnectionFailure description */
"Err310" = "Er heeft zich een probleem voorgedaan bij de communicatie met de beveiligde webproxyserver (HTTPS).";

/* WebFoundationErrorUnknown description */
"Err-998" = "geannuleerd";

/* WebFoundationErrorCancelled description */
"Err-999" = "onjuiste URL";

/* WebFoundationErrorBadURLError description */
"Err-1000" = "Time-out van het verzoek.";

/* WebFoundationErrorTimedOut description */
"Err-1001" = "niet-ondersteunde URL";

/* WebFoundationErrorUnsupportedURL description */
"Err-1002" = "Er is geen server gevonden met de opgegeven hostnaam.";

/* WebFoundationErrorCannotFindHostError description */
"Err-1003" = "Geen verbinding met de server mogelijk.";

/* WebFoundationErrorCannotConnectToHostError description */
"Err-1004" = "De netwerkverbinding is verbroken.";

/* WebFoundationErrorNetworkConnectionLostError description */
"Err-1005" = "DNS-zoekfout";

/* WebFoundationErrorDNSLookupError description */
"Err-1006" = "te veel HTTP-omleidingen";

/* WebFoundationErrorHTTPTooManyRedirectsError description */
"Err-1007" = "resource niet beschikbaar";

/* WebFoundationErrorResourceUnavailableError description */
"Err-1008" = "De internetverbinding van deze computer is offline.";

/* WebFoundationErrorNotConnectedToInternetError description */
"Err-1009" = "omgeleid naar nergens";

/* WebFoundationErrorRedirectToNonExistentLocation description */
"Err-1010" = "De server heeft onjuist gereageerd.";

/* WebFoundationErrorBadServerResponseError description */
"Err-1011" = "resource van nul bytes";

/* WebFoundationErrorZeroByteResourceError description */
"Err-1014" = "kan raw-gegevens niet decoderen";

/* WebFoundationErrorCannotDecodeRawData description */
"Err-1015" = "kan materiaal niet decoderen";

/* WebFoundationErrorCannotDecodeContentData description */
"Err-1016" = "kan antwoord niet analyseren";

/* WebFoundationErrorCannotParseResponse description */
"Err-1017" = "Internationale roaming is momenteel uitgeschakeld.";

/* kCFURLErrorInternationalRoamingOff description */
"Err-1018" = "Er kan geen gegevensverbinding tot stand worden gebracht omdat er momenteel een gesprek actief is.";

/* kCFURLErrorCallIsActive description */
"Err-1019" = "Een gegevensverbinding is op dit moment niet toegestaan.";

/* kCFURLErrorDataNotAllowed description */
"Err-1020" = "stream voor verzoektekst opgebruikt";

/* kCFURLErrorRequestBodyStreamExhausted description.  Should never be seen by an end user. */
"Err-1021" = "De opgegeven URL is niet op deze server gevonden.";
	
/* WebFoundationErrorFileDoesNotExist description */
"Err-1100" = "bestand is een directory";

/* WebFoundationErrorFileIsDirectory description */
"Err-1101" = "U hebt geen toestemming om toegang te verkrijgen tot de gevraagde resource.";

/* WebFoundationErrorNoPermissionsToReadFile description */
"Err-1102" = "bron overschrijdt maximale grootte";

/* WebFoundationErrorDataLengthExceedsMaximum description */
"Err-1103" = "Er heeft zich een SSL-fout voorgedaan. Er kan geen veilige verbinding met de server tot stand worden gebracht.";

/* WebFoundationErrorSecureConnectionFailed description */
"Err-1200" = "Het certificaat voor deze server is verlopen.";

/* WebFoundationErrorServerCertificateHasBadDate description */
"Err-1201" = "Het certificaat van deze server is verlopen. Mogelijk maakt u verbinding met een server die zich voordoet als '%@', waardoor uw vertrouwelijke informatie gevaar kan lopen.";

/* WebFoundationErrorServerCertificateHasBadDate description */
"Err-1201.w" = "Het certificaat voor deze server is ongeldig.";

/* WebFoundationErrorServerCertificateUntrusted description */
"Err-1202" = "Het certificaat van deze server is ongeldig. Mogelijk maakt u verbinding met een server die zich voordoet als '%@', waardoor uw vertrouwelijke informatie gevaar kan lopen.";

/* WebFoundationErrorServerCertificateUntrusted description */
"Err-1202.w" = "Het certificaat voor deze server is ondertekend door een onbekende certificaatautoriteit.";

/* WebFoundationErrorServerCertificateHasUnknownRoot description */
"Err-1203" = "Het certificaat van deze server is verstrekt door een onbekende certificaatautoriteit. Mogelijk maakt u verbinding met een server die zich voordoet als '%@', waardoor uw vertrouwelijke informatie gevaar kan lopen.";

/* WebFoundationErrorServerCertificateHasUnknownRoot description */
"Err-1203.w" = "Het certificaat voor deze server is nog niet geldig.";

/* WebFoundationErrorServerCertificateNotYetValid description */
"Err-1204" = "Het certificaat van deze server is nog niet geldig. Mogelijk maakt u verbinding met een server die zich voordoet als '%@', waardoor uw vertrouwelijke informatie gevaar kan lopen.";

/* WebFoundationErrorServerCertificateNotYetValid description */
"Err-1204.w" = "De server heeft het certificaat niet geaccepteerd.";

/* WebFoundationErrorClientCertificateRejected description */
"Err-1205" = "De server '%@' heeft het certificaat niet geaccepteerd.";

/* WebFoundationErrorClientCertificateRejected description */
"Err-1205.w" = "Voor de server is een clientcertificaat vereist.";

/* WebFoundationErrorClientCertificateRequired description */
"Err-1206" = "Voor de server '%@' is een clientcertificaat vereist.";

/* WebFoundationErrorClientCertificateRequired description */
"Err-1206.w" = "er kan niet vanaf het netwerk worden geladen";

/* WebFoundationErrorCannotLoadFromNetworkError description */
"Err-2000" = "Bestand kan niet worden aangemaakt";

/* WebFoundationErrorCannotCreateFile description */
"Err-3000" = "Bestand kan niet worden geopend";

/* WebFoundationErrorCannotOpenFile description */
"Err-3001" = "Er heeft zich een fout voorgedaan bij het sluiten van het bestand";

/* WebFoundationErrorCannotCloseFile description */
"Err-3002" = "Bestand kan niet worden geschreven";

/* WebFoundationErrorCannotWriteToFile description */
"Err-3003" = "Bestand kan niet worden verwijderd";

/* WebFoundationErrorCannotRemoveFile description */
"Err-3004" = "Bestand kan niet worden verplaatst";

/* WebFoundationErrorCannotMoveFile description */
"Err-3005" = "Decoderen gedownload bestand mislukt";

/* WebFoundationErrorDownloadDecodingFailedMidStream description */
"Err-3006" = "Decoderen gedownload bestand mislukt";

/* WebFoundationErrorDownloadDecodingFailedToComplete description */
"Err-3007" = "Wilt u toch verbinding maken met de server?";

/* Recovery suggestion */
"Would you like to connect to the server anyway?" = "Om uw proxy-instellingen te wijzigen, opent u het voorkeurenpaneel 'Netwerk', klikt u op 'Geavanceerd' en klikt u vervolgens op 'Proxy's'. Neem contact op met de systeembeheerder als u hulp nodig hebt.";

/* Recovery suggestion */
"To change your proxy settings, open Network preferences, click Advanced, and then click Proxies. For help with this problem, contact your system administrator." = "Om uw proxy-instellingen te wijzigen, opent u Netwerkvoorkeuren, klikt u op Geavanceerd en vervolgens op Proxy's. Neem voor hulp met dit probleem contact op met uw systeembeheerder.";
